Page 1 of 2 12 LastLast
Results 1 to 10 of 13

Thread: after update problem

  1. #1

    Default after update problem

    Hello i have a problem with bumblebee.

    Code:
    senior@linux-hrbo:~> optirun firefox
    [ 3046.952733] [ERROR]Cannot access secondary GPU - error: [XORG] (EE) NOUVEAU(0): [drm] failed to set drm interface version.
    
    [ 3046.952772] [ERROR]Aborting because fallback start is disabled.
    last day update system and today my laptop fans very noise but system temps good.How can i solve this problem

    Cannot access secondary GPU - error: [XORG] (EE) NOUVEAU(0): [drm] failed to set drm interface version.
    Thanks

  2. #2
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    29,720

    Default Re: after update problem

    The minimal thing you should have told is what version of openSUSE you use.
    Henk van Velden

  3. #3

    Default Re: after update problem

    Code:
    senior@linux-hrbo:~> cat /etc/SuSE-release
    openSUSE 13.1 (x86_64)
    VERSION = 13.1
    CODENAME = Bottle

  4. #4

    Default Re: after update problem

    If you installed bumblebee from the Overman79 repository, that repo is no longer in use. You should uninstall everything from that repo and reinstall bumblebee from the new bumblebee repo. Instructions here.
    I had this exact same problem a couple days ago and modified the wiki according to what got it back up and running on my system.

  5. #5

    Default Re: after update problem

    Quote Originally Posted by z2 View Post
    If you installed bumblebee from the Overman79 repository, that repo is no longer in use. You should uninstall everything from that repo and reinstall bumblebee from the new bumblebee repo. Instructions here.
    I had this exact same problem a couple days ago and modified the wiki according to what got it back up and running on my system.
    actuaaly I didn't use Overman79,i used your shared repo but after reinstall its work.

  6. #6
    Join Date
    Jul 2008
    Location
    Toronto, Canada
    Posts
    1,255

    Default Re: after update problem

    I would highly recommend switching to the Bumblebee Project openSUSE repository.
    It will provide the latest driver. Should you prefer a slightly older driver, click on the "Parent" directory link to see the many drivers provided.

    Right here: http://download.opensuse.org/reposit...openSUSE_13.1/
    My Linux Box
    OS:
    openSUSE 52.2 - Plasma 5.18.9
    OS:
    Tumbleweed Plasma 5.22
    ASUS P5Q | Intel Quad 6600 @3.02 GHz | 8GB G.SKILL RAM | Nvidia GeForce 750 Ti

  7. #7

    Default Re: after update problem

    Quote Originally Posted by Romanator View Post
    I would highly recommend switching to the Bumblebee Project openSUSE repository.
    It will provide the latest driver. Should you prefer a slightly older driver, click on the "Parent" directory link to see the many drivers provided.
    Ok, thanks. This is the first I've heard of it. I did notice that repo does not actually have bumblebee or bbswitch in it though...
    The only things I see are dkms and Nvidia drivers. Where is the rest of it? Or, are those things now integrated into the Nvidia driver somehow? I haven't been keeping up with the latest bumblebee developments.

  8. #8
    Join Date
    Aug 2008
    Posts
    23

    Default Re: after update problem

    If I use ...X11:/Bumblebeed...-repository to install bumblebeed, where from to obtain nvidia driver if I want to use primusrun xxx to run some software via the external video card? Using Bumblebee-Project -repository to install nvidia driver may easily cause mix up of the other softwares?

  9. #9
    Join Date
    Jun 2008
    Location
    Skogås Sweden
    Posts
    638

    Default Re: after update problem

    Quote Originally Posted by z2 View Post
    If you installed bumblebee from the Overman79 repository, that repo is no longer in use. You should uninstall everything from that repo and reinstall bumblebee from the new bumblebee repo. Instructions here.
    I had this exact same problem a couple days ago and modified the wiki according to what got it back up and running on my system.
    Blacklisting of nouveau is taken care of by the installer after yesterdays update of the nvidia rpms.

  10. #10

    Default Re: after update problem

    Quote Originally Posted by impo View Post
    If I use ...X11:/Bumblebeed...-repository to install bumblebeed, where from to obtain nvidia driver if I want to use primusrun xxx to run some software via the external video card? Using Bumblebee-Project -repository to install nvidia driver may easily cause mix up of the other softwares?

    The repository referenced on the wiki page contains the Nvidia driver needed to run graphics via the optirun command. Primusrun will use the integrated graphics card (usually the intel chip) and does not utilize the Nvidia driver. Using the bumblebee project repo to update the Nvidia driver should still work since the Nvidia driver only runs the discrete card. Although, I have not tried this myself to verify that everything will still work.


    Quote Originally Posted by hank_se
    Blacklisting of nouveau is taken care of by the installer after yesterdays update of the nvidia rpms.
    Ok, I'll make a note to just verify that it's blacklisted.

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •